langcode: en
status: true
dependencies:
  config:
    - field.field.node.news_page.field_p_news_display_audience
    - field.field.node.news_page.field_p_news_display_body
    - field.field.node.news_page.field_p_news_display_body_margin
    - field.field.node.news_page.field_p_news_display_byline
    - field.field.node.news_page.field_p_news_display_caption
    - field.field.node.news_page.field_p_news_display_cds
    - field.field.node.news_page.field_p_news_display_comp
    - field.field.node.news_page.field_p_news_display_d7_path
    - field.field.node.news_page.field_p_news_display_ext_strap
    - field.field.node.news_page.field_p_news_display_image
    - field.field.node.news_page.field_p_news_display_list_cds
    - field.field.node.news_page.field_p_news_display_list_media
    - field.field.node.news_page.field_p_news_display_listing_img
    - field.field.node.news_page.field_p_news_display_listing_str
    - field.field.node.news_page.field_p_news_display_listing_tit
    - field.field.node.news_page.field_p_news_display_media_type
    - field.field.node.news_page.field_p_news_display_news_file
    - field.field.node.news_page.field_p_news_display_news_format
    - field.field.node.news_page.field_p_news_display_pro_menu
    - field.field.node.news_page.field_p_news_display_pub_date
    - field.field.node.news_page.field_p_news_display_strap
    - field.field.node.news_page.field_p_news_display_tags
    - field.field.node.news_page.field_p_news_display_topic
    - image.style.thumbnail
    - node.type.news_page
  module:
    - cern_cds_media
    - content_moderation
    - datetime
    - field_group
    - file
    - image
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_news_tabs:
      children:
        - group_news_general_info
        - group_listing_options
        - group_news_detail
        - group_news_tags
        - group_news_components
        - group_legacy
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
      region: content
    group_news_general_info:
      children:
        - title
        - langcode
        - field_p_news_display_pub_date
        - group_news_promote
      parent_name: group_news_tabs
      weight: 20
      format_type: tab
      format_settings:
        label: 'General Info'
        formatter: closed
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: 'General Info'
      region: content
    group_news_promote:
      children:
        - field_p_news_display_pro_menu
      parent_name: group_news_general_info
      weight: 19
      format_type: fieldset
      format_settings:
        label: Promote
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: Promote
      region: content
    group_news_detail:
      children:
        - group_news_text
        - group_news_media
        - group_news_file
      parent_name: group_news_tabs
      weight: 22
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Detail
      region: content
    group_news_text:
      children:
        - field_p_news_display_strap
        - field_p_news_display_body_margin
        - field_p_news_display_body
      parent_name: group_news_detail
      weight: 22
      format_type: fieldset
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: Text
      region: content
    group_news_media:
      children:
        - field_p_news_display_media_type
        - field_p_news_display_image
        - field_p_news_display_caption
        - field_p_news_display_cds
      parent_name: group_news_detail
      weight: 23
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: true
      label: Media
      region: content
    group_news_tags:
      children:
        - field_p_news_display_audience
        - field_p_news_display_news_format
        - field_p_news_display_topic
        - field_p_news_display_byline
        - field_p_news_display_tags
      parent_name: group_news_tabs
      weight: 23
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Tags
      region: content
    group_news_components:
      children:
        - field_p_news_display_comp
      parent_name: group_news_tabs
      weight: 24
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Components
      region: content
    group_news_file:
      children:
        - field_p_news_display_news_file
      parent_name: group_news_detail
      weight: 24
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: true
      label: File
      region: content
    group_listing_options:
      children:
        - field_p_news_display_listing_tit
        - field_p_news_display_listing_str
        - group_l_media
      parent_name: group_news_tabs
      weight: 21
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: 'Listing Options'
      region: content
    group_l_media:
      children:
        - field_p_news_display_list_media
        - field_p_news_display_listing_img
        - field_p_news_display_list_cds
      parent_name: group_listing_options
      weight: 33
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: true
      label: Media
      region: content
    group_legacy:
      children:
        - field_p_news_display_ext_strap
      parent_name: group_news_tabs
      weight: 25
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Legacy
      region: content
id: node.news_page.default
targetEntityType: node
bundle: news_page
mode: default
content:
  field_p_news_display_audience:
    weight: 22
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_p_news_display_body:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_p_news_display_body_margin:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_p_news_display_byline:
    weight: 25
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_p_news_display_caption:
    weight: 26
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_p_news_display_cds:
    weight: 27
    settings: {  }
    third_party_settings: {  }
    type: CernCdsMediaDefaultWidget
    region: content
  field_p_news_display_comp:
    type: entity_reference_paragraphs
    weight: 30
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_p_news_display_ext_strap:
    weight: 101
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_p_news_display_image:
    weight: 25
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_p_news_display_list_cds:
    weight: 106
    settings: {  }
    third_party_settings: {  }
    type: CernCdsMediaDefaultWidget
    region: content
  field_p_news_display_list_media:
    weight: 104
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_p_news_display_listing_img:
    weight: 105
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_p_news_display_listing_str:
    weight: 32
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_p_news_display_listing_tit:
    weight: 31
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_p_news_display_media_type:
    weight: 24
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_p_news_display_news_file:
    weight: 28
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_p_news_display_news_format:
    weight: 23
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_p_news_display_pro_home:
    weight: 19
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_p_news_display_pro_menu:
    weight: 20
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_p_news_display_pub_date:
    weight: 18
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_p_news_display_strap:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_p_news_display_tags:
    weight: 26
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_p_news_display_topic:
    weight: 24
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 17
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 30
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 2
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 31
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_p_news_display_d7_path: true
  publish_on: true
  uid: true
  unpublish_on: true
